Linux Mint und Co


    Schwachstelle gefunden!

    Teilen
    avatar
    Pümpel

    Anzahl der Beiträge : 1645
    Anmeldedatum : 06.03.14
    Ort : zu Hause

    Schwachstelle gefunden!

    Beitrag  Pümpel am Do 18 Jun - 5:58

    In Ubuntu 12.04 und folgende ist eine schwerwiegende Sicherheitslücke entdeckt worden.
    Um dieses zu fixen als root folgende Befehlszeile eingeben


    Code:
    sudo apt-get update & apt-get upgrade -y

    weitere infos sind hier zu bekommen:

    http://people.canonical.com/~ubuntu-security/cve/2015/CVE-2015-1328.html
    https://www.kernel.org/doc/Documentation/filesystems/overlayfs.txt
    https://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux/+git/vivid/commit/?id=78ec4549


    _________________
    Herr! Gib mir die Ruhe und Gelassenheit eines Stuhls. Der muss schließlich auch mit jedem Arsch zurechtkommen.

      Aktuelles Datum und Uhrzeit: Mo 24 Sep - 18:02